package com.jasamedika.medifirst2000.task.schedule.config;

import org.springframework.http.HttpHeaders;
import org.springframework.stereotype.Component;

import java.util.Collections;

import static org.springframework.http.MediaType.APPLICATION_JSON;

/**
 * @author Salman
 * @version 1.0.0
 * @since 29/07/2024
 */
@Component
public class HeaderHandler {

	public static HttpHeaders getHttpHeaders() {
		HttpHeaders headers = new HttpHeaders();
		headers.setAccept(Collections.singletonList(APPLICATION_JSON));
		headers.setContentType(APPLICATION_JSON);
		return headers;
	}
}
